{
  "type" : "record",
  "name" : "ShortTandemRepeatReferenceData",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "repeatedSequence",
    "type" : "string"
  }, {
    "name" : "pathogenic_number_of_repeats_threshold",
    "type" : "int"
  }, {
    "name" : "normal_number_of_repeats_threshold",
    "type" : "int"
  } ]
}
